Package: org.grails.cli.gradle

## [Java] Class FetchAllTaskSelectorsBuildAction.AllTasksModel

- org.grails.cli.gradle.FetchAllTaskSelectorsBuildAction.AllTasksModel

- All Implemented Interfaces and Traits:
    java.io.Serializable

      public static class FetchAllTaskSelectorsBuildAction.AllTasksModel

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `java.util.Map<java.lang.String, java.util.Set<java.lang.String>>` | `allTaskSelectors` |
    `java.util.Map<java.lang.String, java.util.Set<java.lang.String>>` | `allTasks` |
    `java.lang.String` | `currentProject` |
    `java.util.Map<java.lang.String, java.lang.String>` | `projectPaths` |
    `private static long` | `serialVersionUID` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### public java.util.Map<java.lang.String, java.util.Set<java.lang.String>> allTaskSelectors

    - #### public java.util.Map<java.lang.String, java.util.Set<java.lang.String>> allTasks

    - #### public java.lang.String currentProject

    - #### public java.util.Map<java.lang.String, java.lang.String> projectPaths

    - #### private static final long serialVersionUID